Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983321 - [Doc] virtio win network driver broken with extended config space
Summary: [Doc] virtio win network driver broken with extended config space
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 6.5
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 907160 1107942
Blocks: 907348 1150869
TreeView+ depends on / blocked
 
Reported: 2013-07-11 00:38 UTC by Tahlia Richardson
Modified: 2015-04-07 03:21 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 907160
: 1150869 (view as bug list)
Environment:
Last Closed: 2014-10-16 01:02:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Ronen Hod 2014-05-27 13:25:47 UTC
Need to say that MultiQueue is not supported for WinXP/Win2003 guests. Maybe you want to phrase it as "is supported" on the other platforms.
BTW, this is also true for RHEL7.

Comment 7 Mike Cao 2014-08-05 02:25:09 UTC
(In reply to Ronen Hod from comment #3)
> Need to say that MultiQueue is not supported for WinXP/Win2003 guests. Maybe
> you want to phrase it as "is supported" on the other platforms.
> BTW, this is also true for RHEL7.

I do not think this issue should be documented as the the first build we shipped in RHEL7.0 has fixed it ald. RHEL6 users will not affects as multiqueque is not supported.

Mike

Comment 16 Dayle Parker 2014-10-16 01:02:33 UTC
This change is now available in the Red Hat Enterprise Linux 6.6 documentation at https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/.


Note You need to log in before you can comment on or make changes to this bug.